import request from '@/utils/request'

// list
export function list(params) {
  return request({
    url: '/orders/get_like_agent_gift_bag',
    method: 'get',
    params
  })
}

// 导出
export function toExport(params) {
  return request({
    url: '/orders/export_like_agent_gift_bag',
    method: 'get',
    params
  })
}

